<?xml version="1.0" encoding="UTF-8"?>
<module type="PYTHON_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="9ba91df3-5b43-47a2-81b7-6c5f25627dbf" />
  </component>
</module>